=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@ --without build_stamp

override_dh_auto_configure:
	dh_auto_configure -- -DBUILD_QCH=ON

override_dh_auto_test:
	# Disable auto tests at build time
	:
	# Ignore network dependant tests
	# KF5UNITCONVERT_NO_DOWNLOAD=1 dh_auto_test -- ARGS+='-E "^convertertest"'
