## kf6-kunitconversion 6.18.0+p24.04+vstable+git20251005.1419

=== debian/changelog ===
kf6-kunitconversion (6.18.0+p24.04+vstable+git20251005.1419-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sun, 05 Oct 2025 14:19:36 +0000
